DSA-5008-1

NameDSA-5008-1
Descriptionnode-tar - security update
SourceDebian
ReferencesCVE-2021-37701, CVE-2021-37712

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
node-tar (PTS)bullseye6.0.5+ds1+~cs11.3.9-1+deb11u1vulnerable
bullseye (security)6.0.5+ds1+~cs11.3.9-1+deb11u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
node-tarsourcebullseye6.0.5+ds1+~cs11.3.9-1+deb11u2

Search for package or bug name: Reporting problems